body{
    /*font-family: 'Raleway', sans-serif;*/
}
.top-header{
    background: #e0586e;   
    height:5px;
}
.navbar{
    background:#16a89e !important;
}
.bg-pink{
    background:#EC2673;
}
.bg-blue{
    background: #000000;   
}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
}
#testimonials-slider .owl-nav, #testimonials-slider .owl-dots{
    display:none;
}
.contact-right{
    padding-left:100px;
    padding-top:60px;
}
#captchaInput {
    width: 2.5em;
    margin-left: .5em;
}

.contact-right p{
        font-size: 18px;
    margin: 25px 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #6d747c;
}
 .contact-right a{
        font-size: 18px;
    margin: 25px 0;
    font-weight: 400;
    text-transform: uppercase;

  color: #b3c92e;   
 }
.about-back {
    margin-top: 100px;
 }
 .about-back h2{
     color:#fff;
 }
 .fgs{
     margin-top:150px;
 }
.form-text{
    border-radius: 24px;
}
.send-button{
    background-color: #ec2673;
    border-color: #ec2673;
    border-radius: 20px;
}

.body-height{
    height: 460px;
}
/*--------------------------------------------------------*/
@media(max-width:767px){
   .about-back h2 {
            margin: 40px 0 10px;
    }
    .fgs {
    margin-top: 0px;
}
.body-height-othrpage {
    height: unset !important;
}

.contact-right {
    padding-left: 0px;
    padding-top: 0px;
    margin-top:40px;
}
 .body-height {
    height: 460px !important;
}
.body-height-contact {
     height: unset !important; 
}

}
@media(max-width:1024px){
   .about-back h2 {
            margin: 40px 0 10px;
    }
    .fgs {
    margin-top: 0px;
}
.body-height-othrpage {
    height: unset !important;
}
}

@media(max-width:1366px){
   
    .body-height {
    height: 460px !important;
}
}

@media(max-width:2000px){
   .body-height{
        height: 770px;
    }
    .body-height-othrpage{
       height: 567px;
    }
    .body-height-contact {
    height: 820px;
}
}


 